@charset "utf-8";

.subnav li#navnu01{
background-color: #c8a960;
}


.floor_box .fl{
	width: 519px;
}
.floor_box .fr{
	width: 441px;
}
.floor_box .fr .floor_txt dl{
border-bottom: 1px solid #333;
margin: 10px 0;
padding:10px 5px;
}
.floor_box .fr .floor_txt dl:after{
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
.floor_box .fr .floor_txt dl dt{
float: left;
width: 7em;
}
.floor_box .fr .floor_txt dl dd{
	float: left;
}

.pbs_box .fl{
	width: 24%;
	border: 1px solid #333;
	margin: 0 1% 15px 0;
	padding: 10px;
	text-align: center;
}
.pbs_box .fl img{

}
.pbs_box .fl .tit{
	text-align: center;
	margin: 5px 0 10px 0;
	font-size: 1.8rem;
	font-weight: 900;
}
.pbs_box .fl .copy{
	margin-bottom: 10px;
	text-align: left;	
}
.pbs_box .fl .biko{
	margin-bottom: 0;
	text-align: left;	
}

.each_box{
	margin:15px 0 30px 0;
}
.each_box .fl{
	width: 49%;
}
.each_box .fr{
	width: 49%;
}

.each_box .fl .tit,
.each_box .fr .tit{
padding: 5px 0 5px 15px;
background-color: #c3a516;
color:#fff;
font-weight: 900;
font-size: 1.8rem;
}

.each_box .fl .item_box,
.each_box .fr .item_box{
margin:10px 0 10px 0;
}
.each_box .fl .item_box li,
.each_box .fr .item_box li{

}

.each_box .fl .icon_box:after,
.each_box .fr .icon_box:after{
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
.each_box .fl .icon_box li,
.each_box .fr .icon_box li{
float: left;
margin:5px 5px 5px 0;
}



@media screen and (max-width: 1229px) {



.floor_box .fl{
	width: 100%;
	float: none;
}
.floor_box .fr{
	width: 100%;
	float: none;
}

.floor_box .fr .floor_txt dl dt{
float: left;
width: 5em;font-size: 1.2rem;
}
.floor_box .fr .floor_txt dl dd{
	float: left;font-size: 1.2rem;
}

.pbs_box .fl{
	width: 49%;
	border: 1px solid #333;
	margin: 0 1% 15px 0;
	padding: 10px;
	text-align: center;
}
.pbs_box .fl img{

}
.pbs_box .fl .tit{
	text-align: center;
	margin: 5px 0 10px 0;
	font-size: 1.8rem;
	font-weight: 900;
}
.pbs_box .fl .copy{
	margin-bottom: 10px;
	text-align: left;font-size: 1.3rem;
}
.pbs_box .fl .biko{
	margin-bottom: 0;
	text-align: left;font-size: 1.2rem;	
}

.each_box{
	margin:15px 0 30px 0;
}
.each_box .fl{
	width: 100%;
	float: none;
}
.each_box .fr{
	width: 100%;
	float: none;
}

.each_box .fl .tit,
.each_box .fr .tit{
padding: 5px 0 5px 15px;
background-color: #c3a516;
color:#fff;
font-weight: 900;
font-size: 1.8rem;
}

.each_box .fl .item_box,
.each_box .fr .item_box{
margin:10px 0 10px 0;
}



.each_box .fl .icon_box li,
.each_box .fr .icon_box li{
float: left;
margin:5px 5px 5px 0;
}




}



.hover{
	cursor:default;
}


